### Method

# ICalGLib VcardProperty get_property_name

since: 4.0

#### Declaration [src]

    gchar*
    i_cal_vcard_property_get_property_name (
      const ICalVcardProperty* prop
    )

#### Description [src]

Gets the property name of `ICalVcardProperty`.

Available since: 4.0

#### Return value

Type: `gchar*`

Property name of `ICalVcardProperty`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.